Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Minecolonies Version questions.
#1
I am currently running a Minecraft server for my family and are having issues with Minecolonies 1.12.2-0.8.5810 from alpha with forge 1.12.2-14.23.1.2555. I am currently looking for the most compatible and least buggy version. Also want to keep the current forge cause it keeps changing all the time.
Reply
#2
The problem would happen to be that your using 2555. we *don't* currently support it (In the fact that there are lots of crashes with 2555). in the newest version that might've been fixed, but i'm not sure (my memory isn't that great)
Feel free to PM me any issues you may have, but try to keep it on the forum disco villager
Thanks for all your support! And join our discord! https://discord.gg/zjA75K8
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)